[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Your pdf-presenter-console upload


I was just having a look at the diff for your upload of
pdf-presenter-console 1.1.1+git.02dfcf-3, fixing #609608, to check if it
was suitable for unblocking for squeeze.

Firstly, thanks for fixing the bug so quickly.  Unfortunately, the upload
included a couple of other changes which aren't really appropriate at this
point of the freeze, specifically

+  * dh --parallel
+  * dh 8

One of the other changes means that the package is currently unbuildable
in unstable:

+  * bump valac build-depends to 0.9.7+ per README.rst (debian/control)

I've reported this as #609676.



Reply to: